# Generated by Django 2.0.6 on 2018-10-02 23:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0015_equipe_pontos'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipe',
            name='pontos',
            field=models.CharField(help_text='Pontos da equipe', max_length=30, null=True),
        ),
    ]
